:root {
    --font-titulo: 'Bebas Neue', sans-serif;
    --font-padrao: 'Montserrat', sans-serif;
    --preto: '#3d3d3c';
    --laranja: '#ff8000';
}

* {
    margin: 0px;
    padding: 0px;
    font-family: var(--font-padrao);
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

ul,
li {
    list-style: none;
}

input {
    outline: none;
}

a {
    text-decoration: none;
}

body,
html {
    width: 100%;
    position: relative;
    text-align: center;
}


.container {
    text-align: center;
    margin: 0px auto;
    width: 100%;
    max-width: 1800px;
    position: relative;
}

header {
    background: rgb(255, 153, 51);
    background: linear-gradient(90deg, rgba(255, 153, 51, 1) 0%, rgba(240, 180, 76, 0.8491771708683473) 100%);
    display: block;
    text-align: center;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 50;
}

section {
    position: relative;
}

header .container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

header .container .atendimento {
    position: absolute;
    right: 20px;
    top: 15px;
    width: 290px;
    height: 50px;
    display: flex;
    text-transform: uppercase;
    color: #ff8000;
    background: #fff;
    border-radius: 22px;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    transition: all .5s ease;
}

header .container .atendimento:hover {
    transform: scale(.9);
}

header .container .atendimento img {
    margin-right: 15px;
    max-width: 40px;
}

header .container .logo {
    margin-right: 50px;
    max-width: 120px;
    padding: 10px 0px;
    padding-left: 25px;
}

header ul {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

header .nav a {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    margin-right: 25px;
    display: inline-block;
    font-size: 18px;
    letter-spacing: -1;
}


header ul li {
    position: relative;
    height: 81PX;
    DISPLAY: FLEX;
    align-items: center;
}

header ul li .submenu {
    position: absolute;
    top: -80px;
    left: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 128, 0, .9);
    width: 420px;
    z-index: 40;
    margin-left: -210px;
    padding-bottom: 30px;
    padding-top: 10px;
    border-radius: 0px 0px 25px 25px;
    opacity: 0;
    transform: scale(0);
    transition: all .5s ease;
}

header ul li.ssmen:hover .submenu {
    top: 80px;
    opacity: 1;
    left: 50%;
    transform: scale(1);
}

header ul li .submenu a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    text-transform: uppercase;
    width: 98%;
    font-weight: bold;
    padding: 20px 0px;
    margin: 5px auto;
    border-radius: 25px;
    transition: all .5s ease;
}

header ul li .submenu a:hover {
    background: #fff;
    color: #ff8000;
}

header ul li .submenu hr {
    width: 97%;
    border: 1px solid #fff;
}

header .nav li>a::before {
    position: absolute;
    content: " ";
    background: #fff;
    bottom: -4px;
    left: 0px;
    width: 0%;
    opacity: 0;
    height: 2px;
    transition: all .5s ease;
}

header .nav a.active::before,
header .nav a:hover::before {
    width: 100%;
    opacity: 1;
}


#cookie-notice {
    background: #3d3d3c;
    padding: 30px;
    text-align: center;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

#cookie-notice .container {
    text-align: left;
    color: #fff;
}

#cookie-notice .container a {
    color: #ff8000;
}

#i-accept {
    background: #ff8000;
    color: #fff !important;
    text-transform: uppercase;
    padding: 10px 5px;
    cursor: pointer;
    margin-top: 15px;
}

.box__produtos {
    border-radius: 42px;
    background-color: #f8f8f8;
    width: 415px;
    height: 415px;
    opacity: 1;
    transition: all .5s ease;
    transform: scale(1);
    margin: 0px 10px;
}

.slick-center {
    opacity: 1;
    transform: scale(1);
}

.carrossel__produtos {
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px auto;
    padding: 0px 30px;
}

.box__produtos img {
    width: 100%;
    height: 290px;
    margin: 15px auto;
    object-fit: contain;

}

.box__produtos h2 {
    color: #ff8000;
    text-transform: uppercase;

}

.box__produtos h3 {
    color: #3d3d3c;
    text-transform: uppercase;
}

.arrows {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 30px;
    position: absolute;
    top: 170px;
    z-index: 10;
    width: 100%;
    left: 0px;
}

.historia {
    background: #f8f8f8;
    margin-top: 50px;
}

.historia .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.historia .sobre {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
}

.historia .sobre .texto {
    max-width: 80%;
    text-align: justify;
    font-weight: 500;
    margin-bottom: 20px;

}

.button {
    border-radius: 23px;
    background-color: rgb(255, 128, 0);
    box-shadow: 0px 5px 8.1px 0.9px rgba(27, 27, 26, 0.18);
    width: 466px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-transform: uppercase;
    margin: 20px auto;
    transition: all .5s ease;
}

.button:hover {
    transform: scale(.9);
}

.video_home {
    padding: 40px 0px;
}

footer .bkg1 {
    background: url(../img/footer01.jpg) no-repeat top center / 100% auto #090907;
}

footer .bkg2 {
    background: url(../img/footer02.jpg) no-repeat top center / 100% auto #030303;
}

footer .pre__footer {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}

footer h2 {
    background: #ff8000;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 30px;
    color: #1a1a19;
    font-weight: bold;
    margin-bottom: 20px;
    border-radius: 23px;
    background-color: rgb(255, 128, 0);
    box-shadow: 0px 5px 8.1px 0.9px rgba(27, 27, 26, 0.18);
    width: 518px;
    height: 57px;
    font-size: 35px;
    margin-top: 30px;
}


footer .pre__footer ul {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

footer .pre__footer ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 295px;
    margin: 5px;
    padding: 0px 20px;
}

footer .pre__footer ul li figure {
    border-radius: 50%;
    background-color: rgb(255, 128, 0);
    width: 152px;
    height: 152px;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .pre__footer ul li,
footer .pre__footer ul li h3,
footer .pre__footer ul li p {
    text-align: center;
    font-family: var(--font-padrao);
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}

.pre__footer ul li h3 {
    color: #ff8000 !important;
    margin-top: 20px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.end__footer {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 80px 25px;
}

.end__footer .dados {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

footer .logo__rodape {
    border-right: 2px solid #ff8000;
    display: flex;
    padding: 20px 80px 20px 0px;
    align-items: center;
    justify-content: flex-start;
}

footer .dados {
    display: flex;
    justify-content: space-around;
    width: 100%;
    padding: 0px 50px;

}

footer,
.dados__endereco div {
    color: #fff;
    font-weight: normal;
    font-size: 22px;
}

footer .end__footer h3,
.dados__endereco h3 {
    color: #ff8000;
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 7px;

}

footer .endereco,
footer .phones,
.dados__endereco .endereco,
.dados__endereco .phones,
.dados__endereco .email {
    max-width: 320px;
    text-align: left;
}

footer .end__footer .endereco h3 {
    padding-left: 45px;
    background: url(../img/icons/endereco.png) no-repeat left top / contain;
}



footer .end__footer .phones h3 {
    padding-left: 45px;
    background: url(../img/icons/phone.png) no-repeat left top / contain;
}

footer .midias {
    display: flex;
}

footer .midias a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #ff8000;
    overflow: hidden;
    margin: 10px;
    transition: all .5s ease;
}

footer .midias a figure {
    background: #1a1a19;
}

footer .midias a:hover {
    box-shadow: 0px 0px 25px 3px rgba(255, 128, 0, 1);
}

.interna {
    margin-top: 150px;
}

#empresa .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#empresa .container .textoH {
    text-align: justify;
    color: #1a1a19;
    max-width: 650px;
    font-weight: 500;
    font-size: 17px;
}

h1 {
    font-size: 35px;
    color: #ff8000;
    margin-bottom: 20px;

}

#empresa .container .textoH p {
    margin-bottom: 15px;
}

#nr {
    width: 100%;
    margin-top: 30px;
    background: no-repeat center left / contain #1b1b1a;
}

#nr .container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    min-height: 500px;
    padding-right: 25px;
}

#nr .conteudo {
    color: #fff;
    font-size: 18px;
    max-width: 750px;
    text-align: right;
    font-weight: 500;
    padding: 30px 0px;
}

#nr .conteudo p {
    margin-bottom: 20px;
}

.orange {
    color: #ff8000 !important;
}

#contato,
#bodycontato {
    background: #1b1b1a;
}

#contato .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;

}


.dados__endereco div {
    margin: 25px 0px;
    padding-left: 25px;
}

.dados__endereco nav {
    padding-left: 25px;
}

#contato .midias {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 20px;
}

#contato .midias a {
    width: 50px;
    height: 50px;
    margin-right: 20px;
    transition: all .5s ease;
    overflow: hidden;
    display: block;
    border-radius: 50%;
}

#contato .midias a:hover {
    box-shadow: 0px 0px 25px 3px rgba(255, 128, 0, 1);
}

#contato .container .mapa {
    width: 100%;
    padding-left: 10%;
    padding-right: 25px;

}

#contato .container .mapa iframe {
    width: 100% !important;
}

.produtos_interna {
    margin: 100px;
    margin: 100px auto;
}


.produtos h2 {
    background-color: rgb(255, 128, 0);
    box-shadow: 0px 5px 8.1px 0.9px rgba(27, 27, 26, 0.18);
    width: 518px;
    height: 56px;
    font-size: 20px;
    color: #fff;
    margin: 0px auto;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.produtos h1 {
    font-size: 45px;
    text-transform: uppercase;
}

.video {
    background: url(../img/img_fundo_videos.jpg) no-repeat center top / 100% auto #1b1b1a;
}

.video .container {
    display: flex;
    align-items: center;
    justify-content: center;

}

.video .container iframe {
    width: 100%;
    max-width: 900px;
    height: auto;
    padding: 50px 0px;
    aspect-ratio: 16 / 9;
}

#produtos {
    background: #e7e7e7;
}

#produtos .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#produtos .dados__produtos {
    text-align: left;
    font-weight: 500;
}

#produtos .dados__produtos h2 {
    margin-bottom: 5px;
}

#produtos .dados__produtos h3 {
    margin-bottom: 10px;
}

#produtos .descricao_dados {
    max-width: 450px;
    margin-bottom: 30px;
}

#produtos .video__ehw {
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    background-color: #DDDDDD;
    border-radius: 40px;
    max-width: 550px;

}

.video__ehw video {
    width: 40%;
    max-width: 450px;
    height: auto;
    display: block;
    margin: 20px 0;
}

.detalhes_produtos {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 550px;
}

.detalhes_produtos li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #dddddd;
    color: #000;
    font-size: 17px;
    font-weight: bold;
    height: 75px;
    overflow: hidden;
    border-radius: 40px;
    margin: 5px 0px;
}

.detalhes_produtos li span {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ff8000;
    border-radius: 40px;
    margin-right: 10px;
    height: 75px;
    width: 130px;
}

#produtos {
    padding: 30px 0px;
}

#produtos .container .dados__produtos,
#produtos .container .carrossel___produtos {
    width: 50% !important;

}

#produtos .container .carrossel___produtos {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;

}

#produtos .container .carrossel___produtos .divfoco {
    max-width: 350px;
    margin-bottom: 15px;
}

#produtos .container .carrossel___produtos .thumbs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 550px;
}

#produtos .container .carrossel___produtos .thumbs li {
    margin: 0px 5px;
    width: 120px;
    height: 120px;
    display: block;
    overflow: hidden;
    border-radius: 10px;
}

.carrossel___produtos {
    padding: 0 25px;
}

.arrows__carrossel {
    max-width: 550px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    z-index: 40;
    top: 150px;

}

#bannerPrincipal {
    position: relative;

}

#bannerPrincipal .slick-dots {
    position: absolute;
    bottom: 20px;
    z-index: 10;
    width: 100%;
    display: flex;
}

#bannerPrincipal .slick-dots li {
    width: 100%;
    margin: 0px 2%;
    background: #472400;
    height: 7px;
    transition: all .5s ease;
}

#bannerPrincipal .slick-dots li.slick-active {
    background-color: #ff8000;
}

#bannerPrincipal .slick-dots li button {
    opacity: 0;
    width: 100%;
    cursor: pointer;
    height: 2px;
}


.menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0;
    max-width: 60px;
}

.line {
    fill: none;
    stroke: #fff;
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}

.line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
}

.line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}

.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}

.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
}

.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}


.men_resp {
    position: absolute;
    left: 9px;
    top: -11px;
    padding: 0px;
    display: none;
}

.atendimento_mob {
    display: none !important;
    max-width: 300px;
    margin-top: 20px;
}




#empresa .container {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}

#empresa .container  div {
    width: 100%;
    text-align: left;
    padding-right: 30px;
    padding-left: 25px;
}

#empresa .container  div.c50 {  
    width: 50% !important;
} 

#empresa .container  video {
    width: 50%;
    max-width: 700px;
}

@media (max-width: 1530px) {
    #empresa .container .textoH {
        padding-right: 30px;

    }

    #empresa .container>img {
        width: 50%;
    }

    .container,
    .arrows {
        padding: 0px 25px;
    }

    header .container .atendimento {
        
    }

    .historia .sobre {
        align-items: flex-end;
    }

    .historia .sobre .texto {
        max-width: 450px;
        margin-right: 30px;
    }

    footer .bkg1 {
        background: #3a3938;
    }

    .end__footer {
        flex-direction: column-reverse;
    }

    footer .logo__rodape {
        width: 100%;
        border: none;
        padding-top: 34px;
        padding: 50px 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #3a3938;
        margin-top: 20px;
    }

    .bkg2 {
        padding-top: 20px;
    }

    .bkg2 .container {
        padding: 0px;
    }

    footer .pre__footer ul {
        flex-wrap: wrap;
    }

    footer .pre__footer ul li {
        margin-bottom: 40px;
    }

    .historia .sobre {
        background: none;
    }

    .historia .container {
        flex-direction: column-reverse;
    }

    .historia .sobre {
        width: 100%;
        min-height: unset;
        align-items: center;
    }

    .historia .sobre .texto {
        margin: 0px;
        max-width: 800px;
    }
}

@media (max-width: 1000px) {
    .end__footer .dados {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    footer .endereco,
    footer .phones {
        margin-bottom: 20px;
        width: 100%;
        max-width: 320px;
    }

    #produtos .container {
        flex-direction: column-reverse;
    }

    #produtos .container .dados__produtos {
        width: 100% !important;
        margin-top: 30px;
    }

}

@media (max-width: 930px) {

    header .nav,
    header .atendimento {
        display: none !important;
    }

    .men_resp {
        display: block;
    }
    header .container {
        justify-content: center;
    }

    header .container .logo {
        margin-right: 0px;
    }

    #bannerPrincipal {
        margin-top: 80px;
    }

    header .nav {
        background: rgba(0, 0, 0, .9);
        display: flex !important;
        position: absolute;
        top: -100vh;
        width: 100%;
        padding: 0px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 30px 0px;
        opacity: 0;
        transition: all .5s ease
    }

    header .nav.active {
        top: 80px;
        opacity: 1;
    }

    header ul li {
        width: 100%;
        height: auto;
        align-items: center;
        justify-content: center;
    }

    header ul li a::before {
        display: none;
    }

    header ul li a {
        display: flex !important;
        align-items: center;
        justify-content: center;
        background: #fff;
        color: #3d3d3c !important;
        border-radius: 30px;
        width: 100%;
        max-width: 380px;
        height: 40px;
        margin: 10px;
        font-weight: bold !important;
        font-family: var(--font-padrao);
        font-size: 20px !important;


    }

    header ul li a.active {
        background: #ff8000;
        color: #fff !important;
    }

    .atendimento_mob {
        display: flex !important;
    }

    footer h2 {
        width: 100%;
        max-width: 518px;
    }

    footer .dados {
        padding: 0px;
    }

    header .nav a {
        margin-right: 10px;
    }

    .subb {
        background: url(../img/more.png) no-repeat right 19px center / 15px auto #fff;

    }

    .ssmen {
        flex-direction: column !important;
    }

    .submenu {
        position: absolute !important;
        left: -500px !important;
        top: -10px !important;
        margin: 0px !important;
        background: transparent !important;
        max-width: 80% !important;
        opacity: 0 !important;
    }

    .submenu.active {
        position: relative !important;
        opacity: 1 !important;
        left: 0px !important;
    }

    header ul li .submenu a {
        background: transparent;
        color: #fff !important;
        font-size: 14px !important;
    }

    #produtos .container .carrossel___produtos {
        width: 100% !important;
    }
}
@media (max-width: 740px) {
    #empresa .container  div.c50 {  
        width: 100% !important;
    } 
    
    #empresa .container  video {
        width: 100%;
    }
    
    #empresa .container {
        flex-direction: column;
    }
    #empresa .container .textoH {
        padding-right: 0px;

    }

    #empresa .container>img {
        width: 100%;
    }
    #nr {
        background-image: none !important;
    }
    .produtos h2 {
        max-width: 100%;
    }

}

@media (max-width: 500px) {
    .thumbs {
        display: none !important;
    }
    #contato .container {
        flex-direction: column-reverse;
    }
    #contato .container .mapa {
        padding-left: 0px;
    }

    footer .midias a {
        width: 50px;
        height: 50px;
    }

    .button {
        width: 100%;
        max-width: 518px;
    }

    .box__produtos {
        opacity: 1;
        transform: scale(.8);
    }
    .arrows__carrossel {
        display: none !important;
    }
}



